/* General Style beginn */
body {
	background:white  ;
	margin:0 auto ;
	padding:0em  ;
	width: 96% ;
}


img {
	/*width:90% ;*/
	height:auto ;
	max-width:100%
}


a {
	text-decoration:none ;
	color: darkslategray ;
}

.ftlboxfloat {
	width: auto !important;
}


/*General Style end*/


.header {
	display:block ;
	background:#FFFFFF ;
	margin-bottom: 0px;
	height: 100px;
}


.headerright {
	display:block ;
	background:#FFFFFF ;
	text-align:left ;
	margin-top: 0px ;
	float: right;
}


/* Navigation */
.nav {
	display:block ;
	background:#FFFFFF ;
	text-align: right;
	margin-bottom: 0px;
}

.nav ul {
	display:block ;
	margin-right: 0px ;
	margin-bottom: 0px;
	padding: 0px;
}

.nav ul li {
	display:inline ;
	margin:0em 0.188em 0em 0.188em ;
}

.nav ul li a {
	color:darkslategray ;
	font-size: 1.2em ;
	line-height:2.5em ;
}

/* Navigation end*/


.logo1 {
	display:block ;
	background:#FFFFFF ;
	text-align:left ;
	margin: 0 auto;
	float: left;
}

.logo2 {
	display:block ;
	background:#FFFFFF ;
	text-align:right ;
	margin: 0 auto;
	
}



/* Mobile Style */
@media screen and (max-width:800px) {
	body{
		font-size: 90% ;
	}
}

@media screen and (max-width:550px) {

	body{
		font-size: 86% ;
	}
	
	.nav{
		display: block  ;
		margin-right: 0em ;
		height: auto ;
	}
	
	.nav ul{
		display: block  ;
		margin-right: 0em ;
	}

	.nav ul li {
		display: block  ;
		margin:0.0em 0em 0.3em 0em ;
		text-align: center ;
	}


}
